How to install libmate-slab-dev on Debian Unstable (Sid)